package com.jeelowcode.core.framework.service;

import com.jeelowcode.core.framework.service.impl.PersonInfoServiceImpl;
import org.springframework.stereotype.Service;

@Service
public class ExcelExtendFactory {

    public IExcelImportService getExcelImportService(String tableName) {
        if(tableName.toLowerCase().equals("lc_outside_person")){
            return new PersonInfoServiceImpl();
        }
        return null;
    }
}
